Bug 1310683 - Creating custom module remotely using CLI
Creating custom module remotely using CLI
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Andrea Hoffer
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-22 09:03 EST by Yogesh
Modified: 2017-05-02 08:25 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-02 08:25:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yogesh 2016-02-22 09:03:06 EST
Document URL: 

Section Number and Name: 

Describe the issue: 
Creating a custom module remotely using CLI 
Suggestions for improvement: 
Documentation of JBoss EAP should clearly state that creating a custom module using CLI is not supported. 
Additional information:
Comment 1 Andrea Hoffer 2016-02-22 11:10:49 EST
Hi Yogesh,

To clarify your suggestions for improvement statement, do you mean it to say 

"Documentation of JBoss EAP should clearly state that it is not supported to create a custom module when using the CLI to connect to a remote JBoss EAP instance."

Also for more info: https://access.redhat.com/solutions/174373
Comment 2 Yogesh 2016-02-22 11:39:52 EST
Hi Andrea, 

Yes. I mean exactly the same. 

Article  https://access.redhat.com/solutions/174373 has a single line about creating custom module remotely using CLI. I think it would be better to add it in the JBoss EAP documentation.
Comment 5 sgilda 2017-01-27 08:45:56 EST
Peer reviewed and it looks good.
Comment 6 sgilda 2017-02-15 11:33:20 EST
This update is to the Administration and Configuration Guide.

Note You need to log in before you can comment on or make changes to this bug.